{{ attach_library('guest_list/create-guest-css') }}

{{ form.form_build_id }}
{{ form.form_token }}
{{ form.form_id }}

<div id="create-guest-form">
  {{ form.first_name }}
  {{ form.last_name }}
  {{ form.email }}
  {{ form.phone }}
  {{ form.contact_type }}
  {{ form.approved }}
  {{ form.submit }}
</div>